@charset "utf-8";



/* Main CSS */



body {



	margin: 0px;

	padding: 0px;



	font-family: 'Roboto', sans-serif;

	font-size: 12px;

	line-height: 14px;

	color: #FFF;



	background: #000;			

}



p, ol, ul {



	margin: 0px 5px 10px 5px;

	line-height: 16px;



	color: #FFF;

}



.nomargin {

	margin: 0px 0px 0px 0px;

}



h1, h2, h3, h4, h5{



}



h1 {  

	font-family: 'Roboto', sans-serif;

	font-size: 30px;

	font-weight: 400;

    line-height: 31px;    

	margin: 0;

	text-transform: uppercase;

	color: #F89300;

	padding-top: 10px;

}



	h1 span{ color:#FFF; }

		

h2 {  

	font-size:2em;

	line-height: 1em;  

	text-transform:uppercase;

	font-weight:bold;

	font-weight:800;

	color:#F89300;

}



	h2 span{

		font-weight:300;

		color:#FFF;

		display:block;

	}



h3 {  

	margin: 0 auto;

	width: 90%;

	

	font-size:16px;

	line-height: 18px;

	font-weight:normal;

	text-transform:uppercase;

	text-align: center;

	color:#F89300;

	

	border-bottom: 1px solid #F89300;

}



h4 {  



}



h5 {  



}



a:link, a:visited, a:hover {

	color:#F89300;

	-webkit-transition: all 0.3s ease-out;

	-moz-transition: all 0.3s ease-out;

	-ms-transition: all 0.3s ease-out;

	-o-transition: all 0.3s ease-out;

	transition: all 0.3s ease-out;

}



a:hover	{

	color: #FFF;

}



a.noborder {

	border-bottom: none;

	text-decoration: none;

}



a.button{

	clear: both;

	display: inline-block;

	padding: 6px 5px;



	color: #FFF;

	font-family: 'Roboto', sans-serif;

	font-size: 18px;

	font-weight: normal;

	text-transform: uppercase;

	text-decoration: none;



	background: #6D532E;

	border-bottom: 2px solid #F89300;

	

	-webkit-transition: all 0.3s ease-out;

	-moz-transition: all 0.3s ease-out;

	-ms-transition: all 0.3s ease-out;

	-o-transition: all 0.3s ease-out;

	transition: all 0.3s ease-out;

}	

  .button:hover{

	color: #FFF;

	  

  	background: #F89300;

	border-bottom: 2px solid #F89300;

  }



img {

	border: none;

}

.clear {

	height: 1px;

	overflow: hidden;

	clear: both;

}

.printOnly {

	display:none;	

}

.show {

background-color: #fff;

}

.hide {

background-color: #000;

}



/* alerts */

.code, .errmsg, .infomsg, .helpmsg {

	width: 75%;   

	margin: 5px auto;

	padding: 5px 20px 5px 45px;

	text-align: left;	

}

.errmsg {

	background: #666 url('../images/alert_error.gif') 15px 13px no-repeat;
	border-top: 2px solid #ffd324;
	border-bottom: 2px solid #ffd324;

}

.infomsg {

	background: #666 url('../images/alert_info.gif') 15px 15px no-repeat;
	border-top: 2px solid #B5D4FE;
	border-bottom: 2px solid #B5D4FE;

}

.helpmsg {

	background: #666 url('../images/alert_help.gif') 15px 15px no-repeat;
	border-top: 2px solid #B5D4FE;
	border-bottom: 2px solid #B5D4FE;

}



.code  {

  background: #000;

	font-family: consolas, courier, monospace;

	font-size: 12px;

    color: #FFF; 	

	border-top: 2px solid #777;

	border-bottom: 2px solid #777;

}